List Medium daily entity URLs
List the user, publication, tag, list, topic, removed-post or removed-user URLs in one day's Medium sitemap.
Headers
Get your API keyAPI key (`sfk_...`)
Kind of entity sitemap: `users`, `publications`, `tags`, `lists`, `catalogs`, `topics`, `removed-posts` or `removed-users`.
one of: users, publications, tags, lists, catalogs, topics, removed-posts, removed-users
The day named by the sub-sitemap's file name (the index lists the available days).
Rows per page, 1 to 500. Default: 100.
≥ 1 · ≤ 500
Cursor from `page.nextCursor` of the previous response. It only works with the same filters.
min 1 chars · max 2048 chars
Endpoint-specific response payload.
`not_found` when the day's file does not exist. A temporary failure returns an error, never `not_found`.
one of: found, not_found
Kind of entity sitemap: `users`, `publications`, `tags`, `lists`, `catalogs`, `topics`, `removed-posts` or `removed-users`.
one of: users, publications, tags, lists, catalogs, topics, removed-posts, removed-users
UTC day from 1970 to 2100, `YYYY-MM-DD`, e.g. `2026-11-02`.
URLs in the sub-sitemap, in file order.
The absolute URL in the sitemap.
`lastmod` as sent (a UTC date, or a date-time).
Kind of sitemap file.
one of: posts, users, publications, tags, lists, catalogs, topics, removed-posts, removed-users, staticpaths
Handle, for a user, list or post entry.
Publication slug, for a publication or post entry.
Tag slug.
Post id, for a post or removed-post entry.
List id.
`priority` from the sitemap row, when it has one.
`changefreq` from the sitemap row, when it has one.
True for the removed-posts and removed-users lists; null on lists of live entries.
Pagination state for a sitemap list.
Page size used for this answer.
≥ 0
Rows in this page.
≥ 0
Rows in the file for this page.
≥ 0
Whether another page is available.
Opaque cursor for the next page; null on the last page.
Metadata describing the request and billing outcome.
Unique request identifier for tracing this API call.
min 1 chars
Credits charged for this request.
≥ 0
Public API version that served the response.
one of: v1
Code example
curl "https://api.socialfetch.dev/v1/medium/discover/users?date=2024-01-15" \
-H "x-api-key: YOUR_API_KEY"Responses
A page of the day's entity sitemap.